### Function

# ICalGLib Value kind_is_valid

since: 1.0

#### Declaration [src]

    gboolean
    i_cal_value_kind_is_valid (
      const ICalValueKind kind
    )

#### Description [src]

Checks whether the `ICalValueKind` is valid.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalValueKind`

  The `ICalValueKind` to be checked.

#### Return value

Type: `gboolean`

True if yes, false if not.